



body {
background-color:#ffffff;	
width: 600 px;
margin-left: auto;
margin-right: auto;
}


a{
text-decoration: blink;	
color: black;
}

a:hover {
	color:red;
}



.menu_container {
	font-family: 'Source_Sans_Pro', Helvetica;	
	font-weight: 900;
 	font-size: 28px;
	margin-top: 100px;
	width: 350px;
	margin-left: auto;
	margin-right: auto;
	border-top: black solid 4px; 
	border-left: black solid 4px; 
	border-right: black solid 4px; 	
	text-align: center;
}

.menu_title {
	height: 35px;
	padding-top: 10px;
	padding-bottom: 5px;
	border-bottom: black solid 4px;	
}


.menu_item {
	height: 35px;
	padding-top: 10px;
	padding-bottom: 5px;
	border-bottom: black solid 4px;	
	
}

.menu_item_double {
	height: 65px;
	padding-top: 10px;
	padding-bottom: 5px;
	border-bottom: black solid 4px;	
	
}

.contact_item {
	text-align: center;
	width: 350px;
	height: 30px;
	padding-top: 10px;
	padding-bottom: 5px;
	border-bottom: black solid 4px;	
}

.about_container {
	font-family: 'Source_Sans_Pro', Helvetica;	
	margin-top: 100px;
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	
}

.about_item_title {
	font-size: 28px;
	font-weight: 900;
	text-align: center;
	width: 350px;
	height: 30px;
	padding-top: 10px;
	padding-bottom: 5px;
	border: black solid 4px; 

}

.about_item {
	font-size: 14px;
	font-weight: 200;
	line-height: 20px;
	text-align: left;
	width: 800px;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 5px;


}

.about_item a {
color: red;
}




h1 {
	font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif;
	font-size: 20px;
	font-style: normal;
	font-variant: normal;
	font-weight: 600;
	line-height: 26.4px;
	margin-bottom: 50px;
	text-align: center;
}

h2 {
	font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif;
	font-size: 20px;
	font-style: italic;
	font-variant: normal;
	font-weight: 400;
	line-height: 25px;
	text-align: center;
}

h3 {
	font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif;
	font-size: 20px;
	font-style: normal;
	font-variant: normal;
	font-weight: 600;
	line-height: 25px;
	text-align: center;
}

p {
	font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif;
	font-size: 20px;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
	line-height: 24px;
	text-align: justify;
	
}
blockquote {
	font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif;
	font-size: 21px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 30px;
}
pre {
	font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif;
	font-size: 13px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 18.5714px;
}

.titre_blog {
	margin-top: 80px;

	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px; 
	border: black solid 1px;
	padding-top: 10px;
	padding-bottom: 10px;
	
}


.article_container {
	margin-top: 100px;
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	
}

.photo_container {
	margin-top: 100px;
	
	margin-left: auto;
	margin-right: auto;
	
}





.barre_espace {
	margin-top: 20px;
	
	border-bottom: 1px black solid;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	
}

.espace_vide {
	margin-top: 50px;
	
	margin-bottom: 100px;
	margin-left: auto;
	margin-right: auto;
	
}



